# Generated by Django 3.2.12 on 2022-07-08 09:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('todo', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='record',
            name='status',
            field=models.CharField(default='Новый', max_length=20, verbose_name='Статус'),
        ),
        migrations.AddField(
            model_name='tags',
            name='active_tag',
            field=models.BooleanField(default=True, verbose_name='Используемый тег'),
        ),
        migrations.AddField(
            model_name='tags',
            name='priority',
            field=models.CharField(default='minor', max_length=20, verbose_name='Приоритет'),
        ),
    ]
